.twtr-widget {
  position: relative;
  font-size: 12px!important;
  font-family: "lucida grande",lucida,tahoma,helvetica,arial,sans-serif!important; }

.twtr-fullscreen {
  font-size: 220%!important; }
  .twtr-fullscreen .twtr-new-results {
    display: none!important; }

.twtr-widget .twtr-spinner {
  width: 14px;
  height: 14px;
  position: absolute;
  background: url(http://widgets.twimg.com/j/1/spinner.gif) no-repeat;
  top: 3px;
  right: 3px; }

.twtr-inactive {
  display: none; }

.twtr-widget a img {
  border: 0!important; }

.twtr-doc {
  overflow: hidden;
  width: 100%;
  text-align: left;
  font-weight: normal; }

.twtr-bd {
  padding: 0 0px; }

.twtr-widget .twtr-tweet-wrap {
  padding: 6px 8px;
  overflow: hidden; }

.twtr-fullscreen .twtr-tweet-wrap {
  padding: 20px; }

.twtr-widget .twtr-tweet {
  border-bottom: 1px dotted #ddd;
  overflow: hidden; }
  .twtr-widget .twtr-tweet a.twtr-reply {
    visibility: hidden; }

* html .twtr-widget .twtr-tweet a.twtr-reply, .twtr-widget .twtr-tweet:hover a.twtr-reply {
  visibility: visible; }

.twtr-widget-profile img.twtr-profile-img {
  display: block;
  float: left;
  width: 31px;
  height: 31px;
  border: 0!important; }

.twtr-widget h3, .twtr-widget h4, .twtr-widget p {
  margin: 0!important;
  padding: 0!important;
  line-height: 1.2!important;
  width: auto!important; }

.twtr-widget-profile h3, .twtr-widget-profile h4 {
  margin: 0 0 0 40px!important; }

.twtr-widget h3 {
  font-size: 13px!important;
  font-weight: normal!important; }
.twtr-widget h4 {
  font-size: 16px!important; }
.twtr-widget i {
  font-size: 9px;
  font-style: normal;
  display: block;
  margin-top: 2px; }
.twtr-widget .twtr-new-results {
  font-size: 9px;
  font-style: normal;
  display: block;
  margin-top: 2px;
  text-align: center;
  padding: 3px;
  margin: 0 auto -10px auto;
  display: block;
  position: relative;
  bottom: 5px; }

.twtr-results-inner {
  line-height: 1;
  font-size: 100%;
  padding: 4px 0;
  position: relative;
  bottom: -2px;
  width: 40%;
  margin: 0 auto;
  z-index: 2;
  text-align: center; }

.twtr-results-hr {
  width: 100%;
  position: relative;
  z-index: 1;
  height: 1px;
  border-bottom: 1px dotted #ddd;
  bottom: 7px;
  background: none;
  overflow: hidden; }

.twtr-new-results span {
  position: relative;
  z-index: 3;
  top: -14px;
  display: block;
  font-size: 9px!important; }

.twtr-hd {
  padding: 10px;
  position: relative;
  overflow: hidden;
  font-size: 13px;
  color: #333;
  font-weight: normal;
  padding: 5px;
  margin: 0;
  background-image: url("/images/header_small.png"); }

.twtr-fullscreen .twtr-hd {
  height: 0;
  padding: 0; }

.twtr-timeline {
  position: relative;
  overflow: hidden;
  z-index: 2;
  height: 225px; }

.twtr-flat .twtr-timeline {
  overflow: scroll; }

/* .twtr-widget .twtr-tweet:last-child
 * /*border-bottom-width: 0 */
.twtr-ft {
  position: relative; }
  .twtr-ft div {
    overflow: hidden;
    padding: 10px; }
  .twtr-ft span {
    float: right;
    text-align: right; }
  .twtr-ft a {
    float: left;
    display: block; }
  .twtr-ft span a {
    float: none; }

.twtr-avatar {
  width: 40px;
  height: 40px;
  float: left;
  overflow: hidden;
  display: block; }

.twtr-fullscreen .twtr-avatar {
  width: 80px;
  height: 80px; }

.twtr-img {
  height: 25px;
  width: 25px; }
  .twtr-img img {
    width: 30px;
    height: 30px; }

.twtr-fullscreen .twtr-img img {
  width: 72px;
  height: 72px; }
.twtr-fullscreen a.twtr-join-conv {
  display: none; }

.twtr-tweet-text {
  margin-left: 40px; }

.twtr-fullscreen .twtr-tweet-text {
  margin-left: 90px; }

.twtr-doc a {
  text-decoration: none!important; }
  .twtr-doc a:hover {
    text-decoration: underline!important; }


.twtr-ft {
  display: none !important; }

.twtr-timeline {
  border-left: 1px solid #eee;
  border-right: 1px solid #eee; }

.twtr-bd {
  padding-bottom: 10px;
  background-image: url("/images/foot_small.png");
  background-position: bottom center;
  background-repeat: no-repeat; }

.twtr-tweet-text p {
  font-size: 11px; }

.twtr-user {
  color: #333 !important;
  font-weight: bold; }

#twtr-search-widget .twtr-tweet a {
  color: #333 !important; }
